map: Marathon Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4141eca9-6f15-48fa-9b19-321e7c553a71
  playerICName: Smudge
  playerOOCName: 77reye
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03edeb7d-0684-4376-906e-81a32e9b4720
  playerICName: Spatium Texere
  playerOOCName: Abelle
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 3667be1a-4320-46cc-83a8-aa8bb997bf11
  playerICName: Yappa Yap
  playerOOCName: Algo64
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Fillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b873427a-c4b5-476c-8de9-837c3e58d0b5
  playerICName: Calamity Rex
  playerOOCName: audimutt
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 42f8cc92-6dcf-4a1d-8a27-0284500dc30a
  playerICName: Alger McDonohugh
  playerOOCName: BenKerry
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 811cb630-0ca6-4be3-9837-d8aad58fbd78
  playerICName: Jeremiah Sterling
  playerOOCName: BigCreamer87
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 690c2d7a-eb95-4a19-b2ed-1785445f661e
  playerICName: Hamlet (302)
  playerOOCName: BigMusket
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 690c2d7a-eb95-4a19-b2ed-1785445f661e
  playerICName: Tamara Cecil
  playerOOCName: BigMusket
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ae15947c-94b8-4ec0-91dc-0c6f43df9297
  playerICName: Barely-Knows-Anything
  playerOOCName: brodylop
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 0e2c5897-eb44-4c01-9665-fb17746426dc
  playerICName: Hawk Nighteyes
  playerOOCName: builder_guy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: da4843de-a212-4c03-9c05-10055db0bd4a
  playerICName: Fred Finkle
  playerOOCName: Bumlocked
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9eec238c-72a5-4cb8-9b1c-959ed1287041
  playerICName: Snoth (738)
  playerOOCName: Captain_Jigglebones
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 9eec238c-72a5-4cb8-9b1c-959ed1287041
  playerICName: zombified Renault (863)
  playerOOCName: Captain_Jigglebones
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 9eec238c-72a5-4cb8-9b1c-959ed1287041
  playerICName: Agrius Epiolos
  playerOOCName: Captain_Jigglebones
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 69181301-02f4-49e3-81db-55387b6bf6e1
  playerICName: Liam Fulbox
  playerOOCName: Catgame
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 4e49c9e8-24f6-48fc-b3e1-e246c2e72bca
  playerICName: Cay Neseko
  playerOOCName: CayDaShork
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 8b1e6bdb-7bc3-4218-9279-5b4e676655fc
  playerICName: Demeter Trifenil
  playerOOCName: ClisteTF
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7eb3e08b-e8fa-4d97-9782-67922aadafb2
  playerICName: Eight-Eyes
  playerOOCName: ConfusionLord
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 55f58c34-7738-4447-be6f-d029b33396ef
  playerICName: GEAR
  playerOOCName: Crazyzerg
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 55f58c34-7738-4447-be6f-d029b33396ef
  playerICName: zombified Walter (91)
  playerOOCName: Crazyzerg
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 55f58c34-7738-4447-be6f-d029b33396ef
  playerICName: zombified goat (52)
  playerOOCName: Crazyzerg
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: b97392c8-02f7-444f-86ec-decb6935c83d
  playerICName: Sebastian Stargazer
  playerOOCName: Crowfrightener
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 318d4796-1d10-41c3-a4bc-f9dc046be86d
  playerICName: personal ai device
  playerOOCName: Davisrocket
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 318d4796-1d10-41c3-a4bc-f9dc046be86d
  playerICName: Laios Bonfire
  playerOOCName: Davisrocket
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 318d4796-1d10-41c3-a4bc-f9dc046be86d
  playerICName: zombified Ian (51)
  playerOOCName: Davisrocket
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 14f97cc2-706d-4e8e-9012-84662fb8a2fe
  playerICName: zombified Morty (761)
  playerOOCName: ElderShrub
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 14f97cc2-706d-4e8e-9012-84662fb8a2fe
  playerICName: Florpe Valsdttir
  playerOOCName: ElderShrub
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e3bc0565-cad5-4bce-a24b-e4d65736a556
  playerICName: Roy Schaeffer
  playerOOCName: futonforensic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 594253a8-8dd7-4a56-9137-767b33f57617
  playerICName: Borgo Borgonson
  playerOOCName: gerardospopovich
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 48eec0bc-068d-42d6-b804-e2cce0d04c24
  playerICName: Acrid
  playerOOCName: GloryX10
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bfb73b4c-c65c-458b-87ce-0bc9829d0bd2
  playerICName: Fenrir Cephus
  playerOOCName: glowing_green
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 4d43edf7-c4bd-410e-a581-e952e58b82a1
  playerICName: Ashton Fisher
  playerOOCName: greenguyquint
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: Commodore Risks-the-Rain
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: ca556a04-6f78-48aa-be50-d3aa27d65cad
  playerICName: Phaethon Eventide
  playerOOCName: impcritter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec610340-5f72-4f90-9b6c-2d8e9bc4f81b
  playerICName: snail (892)
  playerOOCName: IrlPocket
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: ec610340-5f72-4f90-9b6c-2d8e9bc4f81b
  playerICName: Pocket Velki
  playerOOCName: IrlPocket
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec610340-5f72-4f90-9b6c-2d8e9bc4f81b
  playerICName: snail (285)
  playerOOCName: IrlPocket
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: a0f5ff64-6425-4a6c-b404-9dc97d1f7794
  playerICName: Lillian Wardle
  playerOOCName: JaneDough
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 356b6bb0-8cad-44d5-8f34-6683531bc982
  playerICName: Daria Mikasi
  playerOOCName: jckspjf
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 888f4c0a-ac1a-440c-aefb-685afd36638f
  playerICName: Garrett Schmid
  playerOOCName: Jellyjohn1526
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7f2698f2-ea8f-470c-b00b-a7c3613a4056
  playerICName: Jefferson Lake
  playerOOCName: jkwookee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5c78af90-f2df-42db-8a4b-2d45aba3b761
  playerICName: Snoth (738)
  playerOOCName: King_of_Yapping
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5c78af90-f2df-42db-8a4b-2d45aba3b761
  playerICName: Snoth (738)
  playerOOCName: King_of_Yapping
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5c78af90-f2df-42db-8a4b-2d45aba3b761
  playerICName: Snoth (738)
  playerOOCName: King_of_Yapping
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 5c78af90-f2df-42db-8a4b-2d45aba3b761
  playerICName: Felix King
  playerOOCName: King_of_Yapping
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 06339500-098e-4683-8323-aa0e72561685
  playerICName: David Lombardi
  playerOOCName: l0ngboi69
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 06339500-098e-4683-8323-aa0e72561685
  playerICName: zombified Pun Pun (MK-213)
  playerOOCName: l0ngboi69
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06339500-098e-4683-8323-aa0e72561685
  playerICName: zombified Bandito (386)
  playerOOCName: l0ngboi69
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fe8dc05f-da22-4599-8b96-4e0794844819
  playerICName: Donald Baum
  playerOOCName: LightSurvivor
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f1eeb8d6-ca90-47c3-a185-6010789d141e
  playerICName: Patience Hill
  playerOOCName: mehi9999
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 1758080b-49ad-495a-bad2-663bff75b78b
  playerICName: Vratreskevi
  playerOOCName: mrfish1002
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 798a3c33-555d-4dc9-8dd9-e1592335ba87
  playerICName: Eliot Cavalet
  playerOOCName: Navalbooth
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7640c3e0-598c-4e60-a343-c3db02d8535d
  playerICName: Nicky
  playerOOCName: Nickerlis
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 1ce7fe84-9105-42f4-b834-32747fd92d9d
  playerICName: Ava Hussain
  playerOOCName: omeeider
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e895d557-5ede-46f4-b281-fd83d4b7c8eb
  playerICName: Serenity Hunter
  playerOOCName: Pastice
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 416461ff-c0f9-4d43-adfc-d03af40145d2
  playerICName: Cubert
  playerOOCName: petersqueeze
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2ae44e01-f2ca-442f-9968-71b840b17e10
  playerICName: Galric Shrumish
  playerOOCName: PlotWhole
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 9d98d3e8-71a3-452b-9f95-5eff151bc768
  playerICName: Colette Reynold
  playerOOCName: pnats
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: b4c6a1d3-2b1d-46f2-907e-137bd6f41fa8
  playerICName: Jelly Jammer
  playerOOCName: ppie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4c6a1d3-2b1d-46f2-907e-137bd6f41fa8
  playerICName: zombified snail (93)
  playerOOCName: ppie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: b4c6a1d3-2b1d-46f2-907e-137bd6f41fa8
  playerICName: mouse (792)
  playerOOCName: ppie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2d703536-8180-4b64-85f1-d21a01e07561
  playerICName: Jon-Kai
  playerOOCName: printer333
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: bc30b511-6daa-4bd3-a36b-7e0b74701280
  playerICName: Webster Silkster
  playerOOCName: Rusted_Cake
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 5dd14c80-87a4-4251-9e70-d928a76d1440
  playerICName: Lam P Shade
  playerOOCName: Samstar360
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5dd14c80-87a4-4251-9e70-d928a76d1440
  playerICName: personal ai device
  playerOOCName: Samstar360
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 0defbc03-770d-4010-ac69-ed4ca0e270e3
  playerICName: Vee Wolfier
  playerOOCName: SligRot
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: c1b5c0b4-5f88-4622-b6d0-5300e5e495ed
  playerICName: Redward Lizardo
  playerOOCName: SlothBasket
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 8df2d1c9-0b78-4ab1-a34e-c5eeb84549b4
  playerICName: John Lake
  playerOOCName: soulofexistenz
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 8df2d1c9-0b78-4ab1-a34e-c5eeb84549b4
  playerICName: zombified Bandito (386)
  playerOOCName: soulofexistenz
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 8df2d1c9-0b78-4ab1-a34e-c5eeb84549b4
  playerICName: zombified cow (754)
  playerOOCName: soulofexistenz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc9e8c3f-6087-4e0c-82cb-d29adf3dae13
  playerICName: Glob-Blab
  playerOOCName: Steffo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28bb0e9c-1720-4a55-ab1b-be7dab2b4606
  playerICName: Makes-Bad-Decisions
  playerOOCName: Swaylex
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: eec9fec8-f73a-466a-991b-51f51a46ea71
  playerICName: Solaria Lunam-Cor
  playerOOCName: ThatGuy_Sai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58f7a6fb-6768-463b-a0ca-e6ee0ab9208b
  playerICName: zombified Morty (761)
  playerOOCName: The_Pale_Phoenix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 58f7a6fb-6768-463b-a0ca-e6ee0ab9208b
  playerICName: Cuddles-the-Plushies
  playerOOCName: The_Pale_Phoenix
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 83556792-bbf2-4485-8052-fd6c6e781c99
  playerICName: Stims-The-Vocals
  playerOOCName: TheDingusOfRome
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 8ff50395-3e84-4613-9a75-87db11dcbe1c
  playerICName: Smallria Grimm
  playerOOCName: TheGrimm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc6595d7-84b0-470c-a317-f27fca012016
  playerICName: personal ai device
  playerOOCName: TheLieutenant
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bc6595d7-84b0-470c-a317-f27fca012016
  playerICName: Jenny Osborne
  playerOOCName: TheLieutenant
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 3c601408-85d2-46d6-9966-e0aef6aface2
  playerICName: Needs-her-Glasses
  playerOOCName: underpaidfurry7elevenemployee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 38574320-ed80-42c8-8259-a0cde0e833e9
  playerICName: Cleans-The-Stars
  playerOOCName: Vadington
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 6a7eabff-e824-4262-a497-dc9c99ce93f1
  playerICName: Velyssia
  playerOOCName: Velrithia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: b67db108-49ed-4499-bc9b-0bde069dd513
  playerICName: Counts-The-Dead
  playerOOCName: xufysz
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5840cd5f-c854-4e83-9dca-f433aa1055f2
  playerICName: Jack Winter
  playerOOCName: xWinterx
roundEndText: >2-

  [color=crimson]58% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Stims-The-Vocals[/color] ([color=gray]TheDingusOfRome[/color]) was one of the initial infected.

  - [color=plum]David Lombardi[/color] ([color=gray]l0ngboi69[/color]) was one of the initial infected.

  - [color=plum]Tamara Cecil[/color] ([color=gray]BigMusket[/color]) was one of the initial infected.

  - [color=plum]Lillian Wardle[/color] ([color=gray]JaneDough[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 104515
endTick: 283195
duration: 00:35:06.5645601
fileCount: 727
size: 123003960
uncompressedSize: 801325231
endTime: 02:37:19.7905602
...
